How do I migrate a SQLAnywhere 5.0 standalone database to ASA 6.0 ?

How do I migrate a SQLAnywhere 5.0 standalone database to ASA 6.0 ?

In the project I am working on I need to move a SQLAnywhere 5.0
standalone database to ASA 6.0. standalone.

Notes:
 The application accessing the data is written in Powerbuilder 5.0
 In addition to the 6.0 connection I must also maintain a connection
 to a SQLAnywhere Server 5.5.04.


Please answer:
1. Can this be done ?
2. Do I need to do anything with the database itself ?
3. What must I do to configure the database ?
4. What are the things I need to do to deploy ?



0
Eugene
9/24/1999 5:32:25 PM
sybase.powerbuilder.connection 3893 articles. 0 followers. Follow

1 Replies
695 Views

Similar Articles

[PageSpeed] 22
Get it on Google Play
Get it on Apple App Store

connect a SQLA 5.0 whit driver ASA 6.0 ODBC and automic is migrated.

cas


Eugene <gene01@bellsouth.net> escribi� en el mensaje de noticias
$VcZMNrB$GA.310@forums.sybase.com...
> How do I migrate a SQLAnywhere 5.0 standalone database to ASA 6.0 ?
>
> In the project I am working on I need to move a SQLAnywhere 5.0
> standalone database to ASA 6.0. standalone.
>
> Notes:
>  The application accessing the data is written in Powerbuilder 5.0
>  In addition to the 6.0 connection I must also maintain a connection
>  to a SQLAnywhere Server 5.5.04.
>
>
> Please answer:
> 1. Can this be done ?
> 2. Do I need to do anything with the database itself ?
> 3. What must I do to configure the database ?
> 4. What are the things I need to do to deploy ?
>
>
>


0
Carlos
11/5/1999 2:18:03 AM
Reply:

Similar Artilces:

ASA and PowerBuilder 6.0, 6.5, or 7.0
I am currently running PB 5.0 with an Oracle 7.3 database. However, there is a great demand for our remote users to gain access to the app. Therefore, I was looking into using ASA to deploy to our remote users. The problem is that stored procedures are not supported with the run-time version of the database engine that gets deployed with the deployment kit. My question is: Does PB 6.0, 6.5, or 7.0 and/or deployment kit allow the run-time engine to support stored procedures. If not, what are some alternatives? Any guidance will be greatly appreciated. Thanks. >My ...

SQL Anywhere 5.0 upgraded by ASA 6.0?, ASA 6.0 on Linux???
What is ASA? Is the newest version of Sybase SQL Anywhere 5.0? Can I directly upgrade a Database from SQL Anywhere 5.0 (windows NT) to ASA 6.0 or 7.0? Then, what is the database engine for Linux? or ASA 6.0 or 7.0 is multiplatform? Please, any help, I don't understand. P.S.: My SQL Anywhere 5.0 is boundled with DataEase Plus 2.77 conected via ODBC, will run with ASA on any platform? > What is ASA? Adaptive Server Anywhere. IE enchanced & considerably improved versions of old SQL Anywhere > Is the newest version of Sybase SQL Anywhere 5.0? No. Last versio...

Connecting PowerBuilder 6.0.00 to ASA 5.x Standalone
! Hi everyone I Create Execute File With PowerBuilder Version 6.0.00, And Connect To DataBase With Sybase SQL Anywhere 5.0. When I Try To Run The Execute File I Get The Message "DBMS ODBC is not supported in your current installation". When I am running the application with PowerBuilder everything is ok what is the problem with the execute file ? .Please Help Thanks. You are missing PBODB60.DLL or it's not in your path. On 24 Feb 2004 13:55:33 -0800, "david barel" <talibar@netvision.net.il> wrote: >! Hi everyone > I Create E...

Connecting PowerBuilder 6.0.00 to ASA 5.x Standalone
! Hi Eeveryone I Create Execute File With PowerBuilder Version 6.0.00, And Connect To DataBase With Sybase SQL Anywhere 5.0. When I Try To Run The Execute File I Get The Message "DBMS ODBC is not supported in your current installation". When I am running the application with PowerBuilder everything is ok what is the problem with the execute file ? .Please Help Thanks. You are missing the PBODB60.DLL or the client software for ASA. -- Chris Keating Sybase Adaptive Server Anywhere Professional Version 8 **********************************************...

PB 6.5.1/7.0 Connect 16-bit exe with ASA 6.0
I have the Techdoc DocID 444777 on connecting 16-bit exes with 32-bit SQL Anywhere DBs: http://techinfo.sybase.com/css/techinfo.nsf/DocID/ID=44477 I have followed it to the letter and cannot get it to work: Error message on 16-bit exe CONNECT using SQLCA: ODBC is not supported in your installation. Has anyone else tried this? 32-bit exe works no problems (well it would 32-bit ODBC). Platform is Win95. I have both the 32-bit and 16-bit deployment kits installed on the same machine. I think the problem is with the so-called ODBC bridge. Any help appreciated. Problem ...

Problem Upgrading SQLAnywhere 5.5 Databases to ASA 6.0.1
I have a few small databases in SQLAnywhere 5.5 Since I don't have the driver or server available I wanted to convert them to ASA 6.0.1 However, the upgrade utility in Sybase Central 3.1.0 reports that the databases are not a valid ASA database file. Is this a bug or am I missing something here? ...

powerbuilder 6.0 and asa 6.0
I upgraded our database to asa 6.0. I created an odbc connection on a client using tcpip, click on the test connection and it works. I open powerbuilder 6.0 and get a communication error when trying to connect to the db profile. Is anyone else having this problem?? Did I forget something when installing this new asa package? There both running on windows 95 machines(I even tried the sample server database and it doen't seem to work for me either) Thanks, Amy Brand ABrand@swank.com My PB 6.5 to ASA 6 connections work OK. Have you duplicated the Sybase SQL Anywhere sec...

How do you get PB 6.5.1 Desktop to connect to a ASA 6.0 database?
I get the following error message :- Unsupported ODBC driver "DBODBC6W" Does anyone know how to fix this problem. Thanks Wayne ...

databases not starting after an upgrade from ASA 6.0 to ASA 6.0.3
Il s'agit d'un message multivolet au format MIME. --------------783748975945207821DE7F16 Content-Type: text/plain; charset=us-ascii Content-Transfer-Encoding: 7bit Hi, After un upgrade from ASA 6.0 to ASA 6.0.3, my db services (on a Win NT server) don't start. I got a message : "A database server with that name has already started" but i haven't a db with that name. Is it a bug of the 6.0.3 version. How can i fix it? Thanks for help Laurent --------------783748975945207821DE7F16 Content-Type: text/x-vcard; charset=us-ascii; name="druart.vc...

PowerBuilder Upgrade 5.0 -> 6.0/6.5 for PowerFrame?
Has anyone upgraded PowerFrame (Metasolv's old framework) from PB 5.0 to PB 6.0/6.5? Did you run into any major problems? ANY upgrade advice (PowerFrame or not) would be appreciated. Should I just wait for 7.0? What's the latest on its release? Please respond here or email to eleuschner@levi.com. Thanks in advance, Ellen (The last living person not using PFC. IT'S NOT MY CHOICE!) Ellen, Have you tried calling MetaSolv? I know that they dropped support for PowerFrame in favor of Cornerstone but they may still be willing to help. Rey Bango Team Powersoft.....

Automated Upgrade of ASA 5.0 database to ASA 8.0 database
Hello, We have a few hundred users who currently have an ASA 5 database on their laptops. We are going to use MobiLInk to synchronize data on these laptops. To do so, we are going to upgrade each users database to ASA 8.0 In Sybase Central there is the "Unload Databse" feature for copying a DB schema and data. Also when I connected to the 5.0 ASA DB from a 8.0 ML server a wizard kicked off that walked me through a DB upgrade. Here is my issue. The above mentioned procedures are fine for individual databases, but we need to roll this out to hundreds of users. Is ...

migrating from pb 5.0 -> pb 6.0/6.5 any pothole
I am looking for any know potholes to avoid in migrating several PB 5.0 application to PB 6.0/6.5 using an Oracle 7.3 data base on Win 95 client? Thanks Brian, Take a look at http://techinfo.sybase.com/css/techinfo.nsf/DocID/ID=47787 Also, do your own search on 'mirgrating' and you should come up with a few other references. Frank Brian Scanlon wrote in message <01be37fa$0aa527a0$4e4b8282@bscanlon.cdphp.com>... >I am looking for any know potholes to avoid in migrating several PB 5.0 >application to PB 6.0/6.5 >using an Oracle 7.3 data base on Win ...

Netware 5.0+Groupwise 6.0 -->> Netware 6.0+Groupwise 6.5
Hi. We've got a Netware 5.0 server running Groupwise 6.0 and we would like to upgrade it to Netware 6.0 with Groupwise 6.5. What's the safest way of doing this? We've got a spare server where we can dump things temporarily. Should we upgrade Groupwise first or Netware? Thanks... Scott Le Brun Computer Operations Co-ordinator Mount Scopus Memorial College slebrun@no-spam.scopus.vic.edu.au: > Should we upgrade Groupwise first or Netware? Personally, I'd upgrade Netware first, make sure GW works in it's current config and then upgrade GW....

PowerBuilder 5.0 to 5.0.0.2
I hope this the correct venue for this question. I have a fresh install of PB 5.0 and I need to upgrade it to 5.0.0.2. I have found plenty of reference/downloads to 5.0.0.4 on the sybase website, but I need to go from 5.0 to 5.0.0.2. Where can I download the correct patch/upgrade? Thanks 5.0.0.2 is no longer available. You can choose between 5.0.03 (bug infested) and 5.0.04 (stable). -- pbm_hopethishelps, Roy Kiesler [TeamSybase] Sybase Developer Network (SDN) - http://sdn.sybase.com MySybase - http://my.sybase.com "Dwayne Bordelon" <dwayne.bordelon@shawinc...

Web resources about - How do I migrate a SQLAnywhere 5.0 standalone database to ASA 6.0 ? - sybase.powerbuilder.connection

IBM Tivoli Storage Manager - Wikipedia, the free encyclopedia
IBM Tivoli Storage Manager ( TSM or ITSM ) is a centralized, policy-based, enterprise class, data backup and recovery package. The software enables ...

Archives - Caelum's Blog
Caelum's Blog Random Stuff Navigation Home - Articles Tags 256colors 64 64bit 8 activeperl activestate advent ajax alsa amd64 asa asus automation ...

keynote bingo - Google Search
Search Images Maps Play YouTube News Gmail Drive More Calendar Translate Mobile Books Wallet Shopping Blogger Finance Photos Videos Even more ...

Mobile and Wireless Partners - Partners - Sybase Inc
Thanks for visiting the Partners section of Sybase.com. Here you will find information about Mobile and Wireless Partners - Partners. For more ...

Datensynchronisierung - sqlanywhere
„Good Partner - quick and reliable answers! Fast "delivery" by Email. Everybody can count on them." Tímea Steigervald, Product Manager Kvazar-Micro ...

Browse file extension list beginning with letter A
Browse file extension list beginning with letter A - File-Extensions.org search page

OpenLink ODBC Adapter for Ruby on Rails: OpenLink ODBC Adapter for Ruby on Rails: Downloads
OpenLink ODBC Adapter for Ruby on Rails: OpenLink ODBC Adapter for Ruby on Rails: Downloads

Developer Edition - sqlanywhere
„Good Partner - quick and reliable answers! Fast "delivery" by Email. Everybody can count on them." Tímea Steigervald, Product Manager Kvazar-Micro ...

IBM - sqlanywhere
„Good Partner - quick and reliable answers! Fast "delivery" by Email. Everybody can count on them." Tímea Steigervald, Product Manager Kvazar-Micro ...

Datenaustausch - sqlanywhere
„Good Partner - quick and reliable answers! Fast "delivery" by Email. Everybody can count on them." Tímea Steigervald, Product Manager Kvazar-Micro ...

Resources last updated: 12/29/2015 2:28:42 AM